Subject: Re: [2.6 patch] more ACSI removal

From: Jens Axboe <[email-masked]>
Date: Mon, 16 Jul 2007 15:02:09 +0200

On Mon, Jul 16 2007, Geert Uytterhoeven wrote:
> On Mon, 16 Jul 2007, Jens Axboe wrote:
> > On Fri, Jul 13 2007, Geert Uytterhoeven wrote:
> > > On Fri, 13 Jul 2007, Adrian Bunk wrote:
> > > > This patch removes some code that became dead code after the ATARI_ACSI 
> > > > removal.
> > > 
> > > When was it removed? Nobody seems to have informed the m68k people...
> > 
> > It hasn't even been compiling for 5 years, so it can't be that big of an
> > issue. I thought you had been cc'ed on the discussion, but I can't seem
> > to find the thread now even.
> 
> OK, in that case it doens't make much sense to keep ATARI_SLM, ATARI_BIONET,
> and ATARI_PAMSNET. Those who desperately(?) need it can resurvive ACSI
> if they want to...
> 
> Acked-by: Geert Uytterhoeven <[email-masked]>

Great thanks! I have that queued up, will add your acked-by.

-- 
Jens Axboe